Loading...
Searching...
No Matches
rtcp_remb Struct Reference

RTCP REMB (http://tools.ietf.org/html/draft-alvestrand-rmcat-remb-03). More...

`#include <rtcp.h>`

## Data Fields

char | id [4]
| Unique identifier ('R' 'E' 'M' 'B').
uint32_t | bitrate
| Num SSRC, Br Exp, Br Mantissa (bit mask).
uint32_t | ssrc [3]
| SSRC feedback (we expect at max three SSRCs in there).

## Detailed Description

RTCP REMB (http://tools.ietf.org/html/draft-alvestrand-rmcat-remb-03).

## Field Documentation

## bitrate

uint32_t rtcp_remb::bitrate

Num SSRC, Br Exp, Br Mantissa (bit mask).

## id

char rtcp_remb::id[4]

Unique identifier ('R' 'E' 'M' 'B').

## ssrc

uint32_t rtcp_remb::ssrc[3]

SSRC feedback (we expect at max three SSRCs in there).

The documentation for this struct was generated from the following file:

- rtcp.h